Bug 194159 - [MAINTAINER] devel/pecl-event: update to 1.10.3
Summary: [MAINTAINER] devel/pecl-event: update to 1.10.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Bartek Rutkowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-10-05 15:34 UTC by johnpupu
Modified: 2014-10-09 11:55 UTC (History)
1 user (show)

See Also:


Attachments
pecl-event-1.10.3.patch (919 bytes, patch)
2014-10-05 15:34 UTC, johnpupu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description johnpupu 2014-10-05 15:34:06 UTC
Created attachment 147997 [details]
pecl-event-1.10.3.patch

- Update to 1.10.3

Generated with FreeBSD Port Tools 1.02 (mode: update, diff: suffix)
Comment 1 John Marino freebsd_committer 2014-10-08 19:09:08 UTC
seems okay, moving to patch-ready pool
Comment 2 commit-hook freebsd_committer 2014-10-09 11:54:06 UTC
A commit references this bug:

Author: robak
Date: Thu Oct  9 11:53:23 UTC 2014
New revision: 370517
URL: https://svnweb.freebsd.org/changeset/ports/370517

Log:
  devel/pecl-event: update 1.9.0 -> 1.10.3

  PR:		194159
  Submitted by:	John Chen <johnpupu@gmail.com>
  Approved by:	mentors (implicit)

Changes:
  head/devel/pecl-event/Makefile
  head/devel/pecl-event/distinfo
Comment 3 Bartek Rutkowski freebsd_committer 2014-10-09 11:55:04 UTC
Committed, thanks for your work!